Page MenuHomePhabricator

[AG] Task: Design for subsection "Veränderung" of the dialogue
Closed, ResolvedPublic3 Estimated Story Points

Description

Mockups:


Event Timeline

KasiaWMDE renamed this task from [AG] Task: Design for the "subsection "Veränderung" of the dialogue to [AG] Task: Design for subsection "Veränderung" of the dialogue.Oct 20 2015, 5:24 PM
KasiaWMDE set Security to None.
KasiaWMDE edited a custom field.
Tobi_WMDE_SW updated the task description. (Show Details)Nov 4 2015, 10:26 AM
Tobi_WMDE_SW moved this task from Backlog to Review on the TCB-Team-Sprint-2015-10-28 board.
Tobi_WMDE_SW closed this task as Resolved.Nov 5 2015, 3:10 PM
Tobi_WMDE_SW claimed this task.
Addshore moved this task from Incoming to Done on the archived--TCB-Team board.Nov 27 2015, 10:27 AM